CVE-2019-12890

RedwoodHQ 2.5.5 does not require any authentication for database operations, which allows remote attackers to create admin users via a con.automationframework users insert_one call.
Source: NIST
CVE-2019-12890

Leave a Reply

Your email address will not be published. Required fields are marked *